Bug 663319 - [abrt] exaile-0.3.2.0-2.fc14: gtk_tree_store_get_path: Process /usr/bin/python was killed by signal 6 (SIGABRT)
Summary: [abrt] exaile-0.3.2.0-2.fc14: gtk_tree_store_get_path: Process /usr/bin/pytho...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: exaile
Version: 14
Hardware: x86_64
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Deji Akingunola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:5f1bae757c89576ba80089687f8...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-15 11:10 UTC by Steve Dowe
Modified: 2011-03-28 19:33 UTC (History)
1 user (show)

Fixed In Version: exaile-0.3.2.1-1.fc14
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-03-28 19:33:52 UTC


Attachments (Terms of Use)
File: backtrace (94.70 KB, text/plain)
2010-12-15 11:10 UTC, Steve Dowe
no flags Details

Description Steve Dowe 2010-12-15 11:10:27 UTC
abrt version: 1.1.14
architecture: x86_64
Attached file: backtrace
cmdline: python /usr/lib/python2.7/site-packages/exaile/exaile.py --datadir=/usr/share/exaile/data --startgui
component: exaile
crash_function: gtk_tree_store_get_path
executable: /usr/bin/python
kernel: 2.6.35.9-64.fc14.x86_64
package: exaile-0.3.2.0-2.fc14
rating: 4
reason: Process /usr/bin/python was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
time: 1292406675
uid: 500

How to reproduce
-----
1. Tuned into radio station
2. Left it alone for 2 minutes, working on other computer
3. Sound stopped. Exaile had evidently crashed.

Comment 1 Steve Dowe 2010-12-15 11:10:30 UTC
Created attachment 468838 [details]
File: backtrace

Comment 2 Fedora Update System 2011-03-04 15:41:14 UTC
Package exaile-0.3.2.1-1.fc14:
* should fix your issue,
* was pushed to the Fedora 14 updates-testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing exaile-0.3.2.1-1.fc14'
as soon as you are able to, then reboot.
Please go to the following url:
https://admin.fedoraproject.org/updates/exaile-0.3.2.1-1.fc14
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2011-03-05 02:46:14 UTC
exaile-0.3.2.1-1.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update exaile'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/exaile-0.3.2.1-1.fc14

Comment 4 Fedora Update System 2011-03-28 19:31:14 UTC
exaile-0.3.2.1-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.